:root {
  --main: black;
  --blue: #1e73be;
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.utility-page-wrap {
  background-image: url('../images/5e959eb33ff0bb50fe9c62cc_5e4e799880743331e550192d_schloss-gold.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-img {
  object-fit: contain;
  width: 150px;
}

.logo {
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.logo.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  background-color: var(--main);
  color: #fff;
}

.zweitfarbe {
  color: #000;
  background-color: #fafdfa;
}

.highlights {
  color: #fff;
  background-color: #1e73be;
}

.google-maps {
  width: 100%;
}

.heading-1 {
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 38px;
  font-weight: 400;
  line-height: 1.3;
}

.heading-3 {
  font-family: Archivo Narrow, sans-serif;
  font-weight: 500;
  line-height: 1.3;
}

.flie-text {
  overflow-wrap: anywhere;
  font-family: Didact Gothic, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.farbe-der-headings {
  color: #1e73be;
  line-height: 1.3;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.container-8 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-men-1.hauptfarbe {
  z-index: 1000;
  background-color: #0c2c7500;
  background-image: none;
}

.navbar1 {
  background-color: #fafdfa;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  display: flex;
}

.nav-link-3 {
  color: #fff;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.nav-link-3:hover {
  color: gray;
}

.nav-link-3.w--current {
  color: #ebe3de;
}

.nav-link-3.flie-text:hover {
  color: #fff;
}

.nav-link-3.flie-text.w--current {
  color: #ece4df;
  font-weight: 500;
}

.navbar-6 {
  width: 100%;
}

.logo-abstand1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.titelvideo1 {
  color: #fff;
  background-image: linear-gradient(#0000001a, #0000001a);
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.subheading1 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 40px;
  line-height: 45px;
}

.slogan1 {
  font-size: 90px;
  line-height: 90px;
}

.inhalt-mittig-untereinander {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px;
  display: flex;
}

.text-links1.flie-text {
  display: block;
}

._2er-grid1 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  width: 100%;
}

.galeriebild1 {
  object-fit: cover;
  width: 100%;
  height: 300px;
}

.link-formular {
  text-decoration: none;
}

.impdat {
  padding: 100px 40px;
}

.success {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.success-block {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.success-block.highlights {
  border-style: none;
}

.success1 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
}

.success1.heading-1 {
  font-family: Didact Gothic, sans-serif;
}

.div-block-footer1 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  height: 99.9998%;
  padding-bottom: 20px;
  display: grid;
}

.footer-2 {
  padding: 60px 140px;
}

.footer-2.hauptfarbe {
  padding-bottom: 10px;
}

.heading-footer {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
}

.inhalt-footer {
  height: 100%;
}

.navbar {
  z-index: 99999;
  background-color: #464166;
  width: 100%;
  position: relative;
  inset: 0% 0% auto;
}

.container-9 {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.menu_button {
  z-index: 999999;
  width: 70px;
  height: 70px;
  padding: 0;
}

.menu_button.w--open {
  background-color: #0000;
}

.hamburger_wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  margin-top: 0;
  padding: 0;
  display: flex;
  position: static;
}

.hamburger_horizontal_line {
  background-color: #fff;
  width: 20px;
  height: 2px;
  position: absolute;
}

.hamburger_vertical_line {
  background-color: #fff;
  width: 2px;
  height: 20px;
  position: absolute;
}

.nav_menu {
  z-index: 100;
  background-color: #000;
  justify-content: center;
  width: 100%;
  height: auto;
  min-height: 100vh;
  display: flex;
  position: absolute;
  inset: 0%;
}

.menu_wrapper {
  background-color: #000c;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 100vh;
  display: flex;
}

.menu_container_left {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/AnyConv.com__611d04b90a488a7863d47e6c_AdobeStock_336877320_visu.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: auto;
  min-height: 100vh;
  display: flex;
}

.menu_container_right {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: auto;
  min-height: 100vh;
  display: flex;
  overflow: auto;
}

.menu_right_container {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 80%;
  height: auto;
  margin-bottom: 0;
  display: flex;
}

.menu_head {
  text-align: left;
}

.menu-paragraph {
  color: #000;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 20px;
}

.menu_form_block {
  width: 80%;
}

.menu_form {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.text_area {
  text-transform: uppercase;
  border: 1px #000;
  border-bottom: 1px solid #f0f0f0;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 12px;
}

.text_area.flie-text {
  transition: all .2s;
}

.text_area.flie-text:hover {
  box-shadow: 0 5px 12px -10px #000;
}

.submit_button {
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: #333;
  width: 150px;
  min-width: auto;
  margin-top: 10px;
  font-size: 12px;
  transition: all .2s;
}

.submit_button:hover {
  background-color: #000;
}

.submit_button.flie-text:hover {
  box-shadow: 0 9px 12px -8px #00000080;
}

.nav_link {
  font-size: 16px;
  line-height: 24px;
}

.nav_link.flie-text {
  border-bottom: 1px solid #f0f0f0;
  transition: all .2s;
}

.nav_link.flie-text:hover {
  transform: scale(1.1);
  box-shadow: 0 7px 8px -5px #00000080;
}

.nav_link.flie-text.w--current {
  color: #333;
  box-shadow: 0 7px 8px -5px #00000080;
}

.navbar_navlinks {
  align-items: center;
  width: 90%;
  margin-bottom: 20px;
  display: flex;
}

.white {
  filter: invert();
  margin-right: auto;
}

._2er_grid {
  grid-column-gap: 0px;
  grid-template-rows: auto;
  width: 100%;
  height: 100%;
}

.content_3 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 60px;
  display: flex;
}

.heading {
  letter-spacing: 1px;
  font-size: 30px;
  line-height: 120%;
}

.heading.heading-1 {
  overflow-wrap: anywhere;
  font-weight: 700;
  line-height: 1.3;
}

.paragraph {
  letter-spacing: 1px;
  margin-bottom: 0;
  font-size: 20px;
  line-height: 24px;
}

.paragraph.flie-text {
  overflow-wrap: anywhere;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 1.5;
}

.paragraph.flie-text.list {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: 10px;
  display: flex;
}

.paragraph.flie-text.list.top {
  margin-top: 24px;
}

.divider {
  background-color: #00000026;
  width: 50%;
  height: 1px;
  margin-top: 34px;
  margin-bottom: 34px;
}

.button {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: -20px;
  padding: 10px 15px;
  font-size: 12px;
}

.button.flie-text.highlights {
  background-color: var(--blue);
  transition: all .2s;
}

.button.flie-text.highlights:hover {
  background-color: var(--main);
  box-shadow: 0 9px 12px -8px #00000080;
}

.button.flie-text.highlights._0 {
  margin-top: 20px;
}

.section_3 {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.section_3.vertical {
  flex-flow: column;
}

.no_overflow {
  z-index: 5;
  border-radius: 50%;
  width: 70vh;
  height: 70vh;
  margin-right: -50px;
  position: relative;
  overflow: hidden;
}

.image-100 {
  object-fit: cover;
  object-position: 100% 25%;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  transition: all .2s;
}

.image-100.left {
  object-position: 50% 0%;
}

.quote {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 60%;
  height: 100%;
  padding: 70px;
  display: flex;
}

.quote.zweitfarbe {
  width: 100%;
}

.icon {
  object-fit: contain;
  width: 50px;
  margin-bottom: 20px;
}

._2er_grid_1 {
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  justify-items: start;
  width: 100%;
  margin-bottom: 60px;
}

.heading_1 {
  letter-spacing: 1px;
  font-size: 40px;
  line-height: 45px;
}

.heading_1.heading-1 {
  line-height: 1.1;
}

._3er_grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
}

._3er_grid.top {
  margin-top: 10px;
}

.content {
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.no_overflow_1 {
  border-radius: 50%;
  width: 20vw;
  height: 35vh;
  overflow: hidden;
}

.image-3 {
  object-fit: cover;
  object-position: 100% 50%;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  transition: all .2s;
}

.image-3.mittee {
  object-position: 50% 50%;
}

.heading_center {
  text-align: center;
  letter-spacing: 1px;
  font-size: 30px;
  line-height: 35px;
}

.heading_center.heading-1 {
  overflow-wrap: anywhere;
  line-height: 1.3;
}

.paragraph_center {
  text-align: center;
  letter-spacing: 1px;
  font-size: 20px;
  line-height: 24px;
}

.paragraph_center.flie-text {
  line-height: 1.5;
}

.parallax {
  height: 60vh;
  position: relative;
  overflow: hidden;
}

.parallax.bg-image {
  background-image: url('../images/sofa.webp');
  background-position: 50%;
  background-size: auto;
  background-attachment: fixed;
}

.content_1 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 20px 40px;
  display: flex;
}

.heading_2 {
  letter-spacing: 1px;
  margin-top: 0;
  font-size: 30px;
  line-height: 120%;
}

.heading_2.heading-1 {
  margin-bottom: 10px;
}

.checkbox-field-2 {
  text-align: left;
  margin-top: 20px;
}

.checkbox-2 {
  border-radius: 5px;
}

.footer {
  padding: 40px 100px 100px;
}

.link {
  color: #fff;
  text-decoration: none;
}

.divider_1 {
  background-color: #ffffff26;
  width: 50%;
  height: 1px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.section_1 {
  padding: 100px;
}

.content_2 {
  width: 100%;
  margin-top: 20px;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  min-width: 250px;
  height: 200px;
  display: flex;
}

.maps-gro {
  width: 100%;
  height: 100%;
  min-height: 500px;
}

.link-block {
  color: var(--white);
  text-decoration: none;
  display: block;
}

.embed-maps {
  width: 100%;
  height: 100%;
}

.impdat-2 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-2.flie-text {
  flex-flow: column;
  justify-content: flex-start;
  min-height: auto;
  padding: 0;
  display: flex;
}

.impressum-link, .datenschutz-link {
  color: #fff;
  font-size: 20px;
  line-height: 24px;
  text-decoration: none;
}

.ablaufplan-big-button-3 {
  z-index: 0;
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
  position: relative;
}

.ablaufplan-big-button-3:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-3.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 80px auto auto 0%;
}

.ablaufplan-big-button-3.black:hover {
  transform: none;
}

.ablaufplan-big-button-3.black.ablaufplan {
  margin-top: -2px;
  top: 10px;
}

.footer_link {
  color: #fff;
  text-decoration: none;
}

.image-107 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-107.contain {
  object-fit: contain;
  background-color: #fff;
}

.image-107.contain1 {
  object-fit: contain;
  height: auto;
}

.image-107.small {
  height: 80%;
}

.image-107.top {
  object-position: 50% 31%;
}

.logo-wrap {
  justify-content: center;
  align-items: center;
  height: 50vh;
  display: flex;
}

.logo-wrap.top {
  justify-content: center;
  align-items: flex-start;
  padding-top: 20px;
}

._2er_grid-12 {
  grid-column-gap: 0px;
  grid-template-rows: auto;
  place-items: center;
  width: 100%;
  height: 100%;
}

.section-59 {
  padding: 10vh 10vw;
}

.grid-21 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  width: 100%;
}

.grid-21.invert {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  place-items: center stretch;
}

.image-wrapper {
  height: 50vh;
  position: sticky;
  top: 20px;
}

.content-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 10px;
  display: flex;
}

.heading-subheading {
  letter-spacing: 1px;
  font-size: 20px;
  line-height: 120%;
}

.heading-subheading.heading-1 {
  text-overflow: clip;
  overflow-wrap: anywhere;
  line-height: 1.3;
}

.heading-subheading.heading-1.top {
  margin-top: 30px;
}

.dropdown-content-4 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  background-color: #0000;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 20px;
  position: static;
  overflow: hidden;
}

.dropdown-block {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-top: 40px;
  margin-left: 0;
}

.dropdown-block._0 {
  width: auto;
}

.dropdown-button-2 {
  font-size: 16px;
  font-weight: 600;
}

.dropdown-button-2.highlights {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  font-family: Didact Gothic, sans-serif;
}

.dropdown-button-2.highlights._0 {
  width: auto;
  font-family: Didact Gothic, sans-serif;
}

.drp-down {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.code-embed-2 {
  width: 100%;
  height: 100%;
}

.section-60 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/sofa.webp');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  justify-content: center;
  align-items: center;
  height: 50vh;
  display: flex;
}

.content-3 {
  color: #fff;
  width: 50%;
  padding: 20px;
}

.link-12 {
  color: #000;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
}

.link-12.norm {
  font-weight: 400;
}

.section_5 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 100px;
}

.link-12-2 {
  color: #fff;
  text-decoration: none;
}

.section-60-22 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/cropped-AdobeStock_322443772-scaled-1-2.webp');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  justify-content: center;
  align-items: center;
  height: 70vh;
  display: flex;
}

.heading-wrap {
  grid-column-gap: 19px;
  grid-row-gap: 19px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.grid-23 {
  grid-column-gap: 27px;
  grid-row-gap: 27px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
}

.grid-23._2er_grid {
  grid-template-columns: 1fr 1fr;
}

.card-img2 {
  height: 45vh;
}

.image-108 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-108.rechts {
  object-position: 90% 50%;
}

.content-card {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: auto;
  display: flex;
}

.content-card.shadow {
  padding: 10px 20px;
  box-shadow: 0 2px 5px #0003;
}

.button-2 {
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 10px 15px;
  font-size: 12px;
}

.button-2.flie-text.highlights {
  margin-left: 0;
  margin-right: 0;
  transition: all .2s;
}

.button-2.flie-text.highlights:hover {
  background-color: var(--main);
  box-shadow: 0 9px 12px -8px #00000080;
}

.button-2.flie-text.highlights.dd {
  padding-right: 30px;
}

.card-wrap {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
}

.card-wrap.shadow {
  padding: 10px 20px;
  box-shadow: 0 2px 5px #0003;
}

.image-wrapper-12 {
  height: 68vh;
  position: sticky;
  top: 10px;
}

.section-60-60vh {
  background-image: linear-gradient(#00000080, #00000080), url('../images/IMG_2487-scaled-e1648021002409-2.webp');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  justify-content: center;
  align-items: center;
  height: 70vh;
  display: flex;
}

._4er-grid {
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr 1fr .5fr;
  width: 100%;
  margin-top: 60px;
}

.card {
  border: 1px solid var(--blue);
  background-color: var(--white);
  border-radius: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  overflow: hidden;
  box-shadow: 0 2px 5px #0003;
}

.footer-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
}

.footer-grid._4 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.utility-page-wrap-2 {
  background-color: var(--blue);
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content-4 {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: auto;
  display: flex;
  position: static;
  inset: auto auto 0%;
}

.image-109 {
  filter: brightness(0%) invert();
  object-fit: contain;
  width: 20rem;
}

.heading-92 {
  font-family: Didact Gothic, sans-serif;
}

.text-block {
  font-family: Ubuntu, Helvetica, sans-serif;
}

.widget-3 {
  width: 100%;
}

.code-embed-3 {
  margin-top: 10px;
}

.code-embed-3.top {
  margin-top: 60px;
}

.code-embed-4 {
  width: 100%;
}

.dropdown-toggle {
  color: #fff;
  padding: 0 20px 0 0;
}

.icon-2 {
  margin-right: 10px;
}

.dropdown-list {
  background-color: #0000;
}

.dropdown-list.w--open {
  position: relative;
}

.dropdown {
  width: 100%;
}

@media screen and (max-width: 991px) {
  .logo-img {
    width: 120px;
  }

  .logo {
    padding-top: 0;
    padding-bottom: 0;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  .container-8 {
    min-width: 100%;
  }

  .nav-men-1.hauptfarbe {
    background-color: var(--blue);
  }

  .men-buttton1.hauptfarbe {
    background-color: var(--blue);
    text-align: center;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .navbar1 {
    position: relative;
  }

  .nav-link-3.flie-text {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
  }

  .navbar-6.highlights {
    position: static;
  }

  .men-icon1 {
    color: #fff;
  }

  .subheading1.heading-2 {
    font-size: 30px;
    line-height: 35px;
  }

  .slogan1.heading-1 {
    margin-top: 10px;
    font-size: 70px;
    line-height: 50px;
  }

  .text-links1.flie-text {
    text-align: center;
  }

  ._2er-grid1 {
    margin-top: 20px;
  }

  .impdat {
    padding: 60px;
  }

  .success-block {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .success-block.highlights {
    padding: 40px;
  }

  .success1.heading-1 {
    font-size: 32px;
  }

  .div-block-footer1 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-left: 20px;
    padding-right: 20px;
    display: grid;
  }

  .footer-2.hauptfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-footer.heading-3 {
    font-size: 18px;
  }

  .inhalt-footer {
    text-align: center;
  }

  .menu_container_left {
    width: 30%;
  }

  .menu_container_right {
    width: 70%;
  }

  .navbar_navlinks {
    flex-wrap: wrap;
  }

  ._2er_grid {
    grid-row-gap: 0px;
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  ._2er_grid.invert {
    flex-flow: column-reverse wrap;
  }

  .content_3 {
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 20px;
  }

  .content_3.no-spc {
    padding: 0;
  }

  .heading.heading-1 {
    text-align: center;
  }

  .heading.heading-1.top {
    margin-top: 30px;
  }

  .paragraph.flie-text {
    text-align: center;
  }

  .paragraph.flie-text.list {
    text-align: left;
  }

  .paragraph.flie-text.list.top {
    margin-top: 10px;
  }

  .divider {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .button.flie-text.highlights {
    margin-top: 0;
  }

  .section_3 {
    flex-direction: column;
    padding: 60px;
  }

  .no_overflow {
    width: 300px;
    height: 300px;
    margin-bottom: 10px;
    margin-right: 0;
  }

  .quote.zweitfarbe {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding: 20px;
  }

  ._2er_grid_1 {
    grid-column-gap: 11px;
    grid-row-gap: 11px;
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .heading_1.heading-1 {
    text-align: center;
  }

  ._3er_grid {
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .no_overflow_1 {
    width: 200px;
    height: 200px;
  }

  .heading_center.heading-1 {
    font-size: 20px;
  }

  .paragraph_center.flie-text {
    font-size: 16px;
  }

  .content_1 {
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }

  .content_1.right {
    align-items: center;
  }

  .heading_2.heading-1 {
    font-size: 22px;
  }

  .footer.hauptfarbe {
    text-align: center;
    padding: 20px 40px;
  }

  .section_1 {
    padding: 40px;
  }

  .section_1.zweitfarbe {
    padding: 60px;
  }

  .content_2 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 10px;
    display: flex;
  }

  .impressum-link, .datenschutz-link {
    font-size: 14px;
  }

  .ablaufplan-big-button-3.black {
    top: 20px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 70px;
  }

  .image-107.contain1 {
    height: 100%;
  }

  .image-107.top {
    object-position: 50% 0%;
  }

  .image-107.cont {
    object-fit: contain;
  }

  .logo-wrap.w--current {
    height: 45vh;
  }

  .logo-wrap.top.auto {
    height: 20vh;
    padding-top: 0;
  }

  ._2er_grid-12 {
    grid-row-gap: 0px;
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .section-59 {
    padding: 60px;
  }

  .grid-21, .grid-21.invert {
    flex-flow: column;
    display: flex;
  }

  .grid-21.invert2 {
    flex-flow: column-reverse wrap;
  }

  .image-wrapper {
    width: 100%;
    height: 45vh;
    position: static;
  }

  .image-wrapper._1 {
    order: 9999;
  }

  .content-wrapper {
    justify-content: flex-start;
    align-items: center;
    padding: 0;
  }

  .content-wrapper.left.left-align-sm-sc, .content-wrapper.left1 {
    justify-content: flex-start;
    align-items: center;
  }

  .heading-subheading.heading-1 {
    text-align: center;
  }

  .dropdown-content-4.w--open {
    padding-right: 0;
  }

  .dropdown-block._0 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .dropdown-button-2.highlights._0 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .drp-down {
    justify-content: flex-start;
    align-items: center;
  }

  .content-3 {
    width: auto;
  }

  .section_5 {
    flex-direction: column;
    padding: 60px;
  }

  .section-60-22 {
    background-image: linear-gradient(#00000080, #00000080), url('../images/cropped-AdobeStock_322443772-scaled-1-2.webp');
    background-position: 0 0, 100%;
    height: 60vh;
  }

  .heading-wrap {
    justify-content: flex-start;
    align-items: center;
  }

  .grid-23 {
    grid-column-gap: 27px;
    grid-row-gap: 27px;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .card-img2 {
    width: 100%;
    height: 55vh;
  }

  .content-card {
    justify-content: flex-start;
    align-items: center;
  }

  .image-wrapper-12 {
    height: 55vh;
    position: static;
  }

  ._4er-grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    grid-template-columns: 1fr;
    margin-top: 0;
    display: flex;
  }

  .card {
    justify-content: flex-start;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .footer-grid {
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .footer-grid._4 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .list-item {
    text-align: center;
  }

  .dropdown {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .logo-img {
    width: 120px;
  }

  .logo {
    padding-top: 0;
    padding-bottom: 0;
  }

  .divblock1 {
    height: auto;
  }

  .men-buttton1.hauptfarbe {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .titelvideo1 {
    height: 100%;
  }

  .subheading1 {
    font-size: 25px;
    line-height: 25px;
  }

  .subheading1.heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .slogan1.heading-1 {
    font-size: 50px;
    line-height: 50px;
  }

  .inhalt-mittig-untereinander.zweitfarbe.effekt {
    padding-left: 40px;
    padding-right: 40px;
  }

  ._2er-grid1 {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .impdat {
    padding: 40px;
  }

  .success {
    height: auto;
    padding: 100px 20px;
  }

  .success-block {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .success1.heading-1 {
    font-size: 27px;
  }

  .div-block-footer1 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .nav_menu {
    min-height: auto;
  }

  .menu_wrapper {
    flex-direction: column;
    justify-content: center;
    min-height: auto;
  }

  .menu_container_left {
    width: 100%;
    min-height: 30vh;
  }

  .menu_container_right {
    width: 100%;
    min-height: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .menu_right_container {
    width: 90%;
  }

  .menu_form_block {
    width: 100%;
  }

  .content_3 {
    padding: 20px 0 0;
  }

  .content_3.mobile-appding {
    padding: 20px;
  }

  .heading {
    font-size: 50px;
    line-height: 50px;
  }

  .heading.heading-1 {
    font-size: 26px;
  }

  .heading.heading-1.top {
    margin-top: 30px;
  }

  .divider {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .button {
    margin-top: 0;
  }

  .section_3 {
    flex-direction: column;
    padding: 40px;
  }

  .no_overflow {
    width: 200px;
    height: 200px;
    margin-bottom: 20px;
    margin-right: 0;
  }

  .quote.zweitfarbe {
    width: 100%;
    padding: 20px;
  }

  ._2er_grid_1 {
    margin-bottom: 20px;
  }

  .heading_1.heading-1 {
    font-size: 30px;
  }

  .no_overflow_1 {
    width: 200px;
  }

  .parallax {
    height: 18rem;
  }

  .content_1.right {
    padding-top: 0;
    padding-bottom: 0;
  }

  .footer.hauptfarbe {
    padding: 20px;
  }

  .section_1.zweitfarbe {
    padding: 40px;
  }

  .maos-footer {
    height: 100px;
  }

  .maps-gro {
    height: 400px;
  }

  .impressum-link, .datenschutz-link {
    font-size: 16px;
  }

  .image-107.contain1 {
    height: 100%;
  }

  .logo-wrap.top.w--current {
    height: 17vh;
    padding-top: 0;
  }

  .section-59 {
    padding: 40px;
  }

  .image-wrapper {
    height: 20rem;
  }

  .heading-subheading {
    font-size: 50px;
    line-height: 50px;
  }

  .heading-subheading.heading-1 {
    font-size: 20px;
  }

  .dropdown-content-4.w--open, .dropdown-button-2.highlights {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .section-60 {
    height: 25rem;
  }

  .content-3 {
    width: auto;
  }

  .link-12 {
    font-size: 14px;
  }

  .section_5 {
    flex-direction: column;
    padding: 40px;
  }

  .section-60-22 {
    height: 22rem;
  }

  .card-img2 {
    height: 25rem;
  }

  .button-2 {
    margin-top: 0;
  }

  .image-wrapper-12 {
    height: 25rem;
  }

  .section-60-60vh {
    height: 26rem;
  }

  .footer-grid._4 {
    grid-column-gap: 9px;
    grid-row-gap: 9px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .image-109 {
    width: 15rem;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 150%;
  }

  h2 {
    font-size: 24px;
    line-height: 150%;
  }

  h3 {
    font-size: 20px;
    line-height: 150%;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .subheading1 {
    font-size: 20px;
    line-height: 20px;
  }

  .subheading1.heading-2 {
    text-align: center;
    font-size: 20px;
    line-height: 25px;
  }

  .slogan1.heading-1 {
    font-size: 30px;
    line-height: 35px;
  }

  .inhalt-mittig-untereinander {
    padding: 20px 10px;
  }

  .inhalt-mittig-untereinander.zweitfarbe {
    width: 100%;
    padding: 20px 10px;
  }

  .impdat {
    padding-left: 20px;
    padding-right: 20px;
  }

  .success-block.highlights {
    padding: 20px;
  }

  .success1 {
    font-size: 20px;
    line-height: 30px;
  }

  .success1.heading-1 {
    font-size: 18px;
    line-height: 1.3;
  }

  .div-block-footer1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .content_3 {
    padding: 10px 0;
  }

  .content_3.no-spc.left, .content_3.left {
    justify-content: center;
    align-items: flex-start;
  }

  .heading {
    font-size: 40px;
    line-height: 40px;
  }

  .heading.heading-1 {
    width: 100%;
    font-size: 21px;
    line-height: 1.1;
  }

  .paragraph {
    letter-spacing: 0;
    font-size: 14px;
    line-height: 20px;
  }

  .paragraph.flie-text.list {
    padding-left: 20px;
  }

  .paragraph.flie-text._100 {
    width: 100%;
  }

  .divider {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .section_3 {
    padding: 40px 20px;
  }

  .section_3.zweitfarbe {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .no_overflow {
    width: 200px;
    height: 200px;
    margin-bottom: 0;
  }

  .quote.zweitfarbe {
    margin-top: 20px;
    padding: 20px;
  }

  .icon {
    width: 25px;
  }

  .heading_1 {
    font-size: 30px;
    line-height: 40px;
  }

  .heading_1.heading-1 {
    font-size: 26px;
  }

  .heading_1.heading-1._100 {
    width: 100%;
  }

  ._3er_grid.top {
    margin-top: 10px;
  }

  .no_overflow_1 {
    width: 200px;
    height: 200px;
  }

  .image-3.adj {
    object-position: 0% 50%;
  }

  .image-3.adj2 {
    object-position: 50% 50%;
  }

  .image-3.adj3 {
    object-position: 80% 50%;
  }

  .heading_center {
    font-size: 20px;
    line-height: 25px;
  }

  .paragraph_center {
    font-size: 14px;
    line-height: 20px;
  }

  .content_1.right.top {
    margin-top: 5px;
  }

  .footer.hauptfarbe, .section_1 {
    padding: 20px;
  }

  .maps-gro {
    height: 300px;
  }

  .impdat-2 {
    padding: 40px 10px;
  }

  .impdat-2.flie-text {
    min-height: auto;
  }

  .impressum-link, .datenschutz-link {
    font-size: 14px;
  }

  .ablaufplan-big-button-3 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3.black {
    top: 10px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 60px;
  }

  .image-107.contain {
    object-fit: contain;
  }

  .image-107.small {
    height: 200px;
  }

  .image-107.cont {
    object-fit: cover;
  }

  .logo-wrap.w--current {
    height: auto;
  }

  .logo-wrap.top.auto {
    height: 150px;
  }

  .section-59, .section-59.zweitfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-59.adj {
    padding-top: 20px;
  }

  .image-wrapper {
    width: 100%;
  }

  .image-wrapper.auto {
    height: auto;
  }

  .content-wrapper.left {
    justify-content: center;
    align-items: center;
  }

  .content-wrapper.left.left-align-sm-sc {
    justify-content: center;
    align-items: flex-start;
  }

  .heading-subheading {
    font-size: 40px;
    line-height: 40px;
  }

  .heading-subheading.heading-1 {
    line-height: 1.2;
  }

  .heading-subheading.heading-1.top._100, .heading-subheading.heading-1._100 {
    width: 100%;
  }

  .section_5 {
    padding: 40px 20px;
  }

  .heading-wrap.left {
    justify-content: center;
    align-items: flex-start;
  }

  .card-img2 {
    height: 23rem;
  }

  .image-wrapper-12 {
    height: 20rem;
  }

  .section-60-60vh {
    height: 42rem;
  }
}

#w-node-_3e4485fd-f7d2-ced3-e92e-a053bcac9cb9-9e08845e {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_3e4485fd-f7d2-ced3-e92e-a053bcac9cc2-9e08845e {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_1b8d26bf-90a5-59cd-a26f-af6fc9587fab-9e088466 {
  grid-area: 3 / 2 / 4 / 3;
}


